import os

S3_BUCKET_NAME_READ = os.environ.get('S3_BUCKET_NAME_READ', 'ads-timeseries')
S3_BUCKET_NAME_CSV = os.environ.get('S3_BUCKET_NAME_CSV', 'ads-timeseries-csv')
AWS_ACCESS_KEY = os.environ.get('AWS_ACCESS_KEY', 'minioadmin')
AWS_SECRET_ACCESS_KEY = os.environ.get('AWS_SECRET_ACCESS_KEY', 'minioadmin')
S3_URL = os.environ.get('S3_URL', 'http://localhost:9000')

MERGE_TIMESERIES_OCCUPATIONS_SRC_FILE_PREFIX = os.getenv('MERGE_TIMESERIES_OCCUPATIONS_SRC_FILE_PREFIX', 'occupations_')
MERGE_TIMESERIES_SKILLS_SRC_FILE_PREFIX = os.getenv('MERGE_TIMESERIES_SKILLS_SRC_FILE_PREFIX', 'skills_')

# MERGE_TIMESERIES_SRC_FILE_MAX_VALID_HOURS = os.getenv('MERGE_TIMESERIES_SRC_FILE_MAX_VALID_HOURS', '24')

MERGE_TIMESERIES_OCCUPATIONS_DEST_FILE_PREFIX = os.getenv('MERGE_TIMESERIES_OCCUPATIONS_DEST_FILE_PREFIX', 'merged_occupations_timeseries_')
MERGE_TIMESERIES_SKILLS_DEST_FILE_PREFIX = os.getenv('MERGE_TIMESERIES_SKILLS_DEST_FILE_PREFIX', 'merged_skills_timeseries_')